local fn = _gn(0x8A9BD0DB7E8376CF)
--- _ITEM_DATABASE_GET_HAS_SLOT_INFO
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ItemDatabaseGetHasSlotInfo(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
